RubyGems Navigation menu

flipper-dalli 0.11.0.beta6

Dalli adapter for Flipper

Versions:

  1. 0.22.1 - August 23, 2021 (6.5 KB)
  2. 0.22.0 - July 08, 2021 (6.5 KB)
  3. 0.21.0 - May 09, 2021 (6.5 KB)
  4. 0.21.0.rc2 - May 08, 2021 (6.5 KB)
  5. 0.21.0.rc1 - May 01, 2021 (6.5 KB)
  6. 0.11.0.beta6 - June 11, 2017 (6 KB)
Show all versions (45 total)

Runtime Dependencies (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.11.0.beta6
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    e86fa2d28a01dab0392e63ae755b99ecc0aca4e502867ea1a5b4beffcd651819

    Total downloads 635,382

    For this version 772

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: